Important php security update

2006-11-30T00:00:00
ID ELSA-2006-0730
Type oraclelinux
Reporter Oracle
Modified 2006-11-30T00:00:00

Description

[4.3.9-3.22] - avoid default pear.conf change

[4.3.9-3.21] - add security fix for CVE-2006-5465 from upstream

[4.3.9-3.20] - add fix for php_error varargs use (#199947)

[4.3.9-3.18] - rebuild

[4.3.9-3.17] - add security fix from upstream: CVE-2006-4484 - add metaphone() fix (#205714)

[4.3.9-3.16] - add security fixes from upstream: CVE-2006-3016, CVE-2006-4020, CVE-2006-4482, CVE-2006-4486